A {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffcc00; TEXT-DECORATION: underline
}
A:active {
	COLOR: #ffcc00; TEXT-DECORATION: none
}
BODY {
	SCROLLBAR-FACE-COLOR: #ffffff; FONT-SIZE: 12px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; SCROLLBAR-SHADOW-COLOR: #ffffff; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #9bbad6; SCROLLBAR-ARROW-COLOR: #9bbad6; FONT-FAMILY: Verdana; SCROLLBAR-DARKSHADOW-COLOR: #9bbad6; SCROLLBAR-BASE-COLOR: #ffffff; BACKGROUND-COLOR: #9bbad6
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 16px; FONT-FAMILY: Verdana; LETTER-SPACING: 0px
}
TH {
	FONT-SIZE: 12px; FONT-FAMILY: Verdana
}
HR {
	COLOR: #333333; HEIGHT: 1px; BACKGROUND-COLOR: #333333
}
P {
	FONT-SIZE: 10px; FONT-FAMILY: Verdana; LETTER-SPACING: 0px
}
.font {
	FONT-SIZE: 12px; FONT-FAMILY: MS UI Gothic; LETTER-SPACING: 0px
}
.img A:hover {
	LEFT: 2px; POSITION: relative; TOP: 2px
}
.text {
	FONT-SIZE: 16px; FONT-FAMILY: Verdana; LETTER-SPACING: 0px
}
